@media (max-width: 990px) and (min-width: 768px) {
    
}

@media (max-width: 768px) and (min-width: 600px) {
   
}

@media (max-width: 600px) and (min-width: 480px) {

}

@media (max-width: 480px) {
    
}

@media (max-width: 800px) {
    #gallery {
        overflow: scroll;
    }
    div#gallery > div {
        width: 90%;
    }
}
